Bug 907 - Wireshark is not fully localized for russian
: Wireshark is not fully localized for russian
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Stanislav Hanzhin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 14:34 MSD by FirstLevel
Modified: 2013-03-27 14:50 MSK (History)
2 users (show)

See Also:
RPM Package: wireshark-1.8.2-0.1-rosa.lts2012.0.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
wireshark (197.00 KB, image/png)
2012-10-14 14:34 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-10-14 14:34:56 MSD
Created attachment 659 [details]
wireshark

Description of problem:
Launch wireshark. You'll see english text for russian locale
[sergei@ltsrp1-64 ~]$ locale
LANG=ru_RU.UTF-8
LC_CTYPE=ru_RU.UTF-8
LC_NUMERIC=ru_RU.UTF-8
LC_TIME=ru_RU.UTF-8
LC_COLLATE=ru_RU.UTF-8
LC_MONETARY=ru_RU.UTF-8
LC_MESSAGES=ru_RU.UTF-8
LC_PAPER=ru_RU.UTF-8
LC_NAME=ru_RU.UTF-8
LC_ADDRESS=ru_RU.UTF-8
LC_TELEPHONE=ru_RU.UTF-8
LC_MEASUREMENT=ru_RU.UTF-8
LC_IDENTIFICATION=ru_RU.UTF-8
LC_ALL=


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 JDronova 2013-03-26 20:10:38 MSK
Судя по тому, что написано в вики wireshark, там огромный объём работы:
http://wiki.wireshark.org/Development/Translations
На данный момент у нас ресурсов нет, чтобы бросать кого-то одного на такой объём работы. Теоретически баг пока что надо бы вообще закрыть.
Comment 2 FirstLevel 2013-03-27 09:54:30 MSK
(In reply to comment #1)
> Судя по тому, что написано в вики wireshark, там огромный объём работы:
> http://wiki.wireshark.org/Development/Translations
> На данный момент у нас ресурсов нет, чтобы бросать кого-то одного на такой
> объём работы. Теоретически баг пока что надо бы вообще закрыть.

А что значит "Теоретически баг пока что надо бы вообще закрыть.". - Resolved-wontfix?
Comment 3 JDronova 2013-03-27 14:47:30 MSK
(In reply to comment #2)
> А что значит "Теоретически баг пока что надо бы вообще закрыть.". -
> Resolved-wontfix?

Ну я бы так поставила, да. Крайне интересно было бы его перевести, конечно, тем более что ни в одном дистрибутиве он не переведён, но нужно подходить реалистически.
Comment 4 Stanislav Hanzhin 2013-03-27 14:50:26 MSK
Мы не готовы сейчас выделять людей на перевод одной программы, нужной сравнительно малому числу пользователей, когда есть пробелы в локализаци окружения рабочего стола.